uuid: d05aa3a0-41f2-49f4-897f-48b9ed21e336
langcode: fr
status: true
dependencies:
  config:
    - taxonomy.vocabulary.tag_ressource
id: taxonomy_term.tag_ressource
target_entity_type_id: taxonomy_term
target_bundle: tag_ressource
default_langcode: und
language_alterable: false
